const details: MovieDetails = JSON.parse(`{ "adult": false, "backdrop_path": "/bHePzkyRcMhnab2qZbhj1bCElnf.jpg", "belongs_to_collection": null, "budget": 6000000, "genres": [{ "id": 35, "name": "Comedy" }, { "id": 18, "name": "Drama" }, { "id": 14, "name": "Fantasy" }], "homepage": "http://www.lasciencedesreves-lefilm.com/accueil.htm", "id": 300, "imdb_id": "tt0354899", "original_language": "fr", "original_title": "La Science des rêves", "overview": "A man entranced by his dreams and imagination is lovestruck with a French woman and feels he can show her his world.", "popularity": 11.731, "poster_path": "/1qCq228LsNtUseCnNE7Naw6NBUz.jpg", "production_companies": [{ "id": 9, "logo_path": "/nda3dTUYdDrJ6rZqBpYvY865aDv.png", "name": "Gaumont", "origin_country": "FR" }, { "id": 104, "logo_path": "/9aotxauvc9685tq9pTcRJszuT06.png", "name": "Canal+", "origin_country": "FR" }, { "id": 591, "logo_path": "/q5I5RDwMEiqoNmfaJgd2LraEOJY.png", "name": "France 3 Cinéma", "origin_country": "FR" }, { "id": 6586, "logo_path": null, "name": "TPS Star", "origin_country": "FR" }, { "id": 11911, "logo_path": null, "name": "Partizan Films", "origin_country": "" }, { "id": 11912, "logo_path": null, "name": "Mikado Film", "origin_country": "IT" }], "production_countries": [{ "iso_3166_1": "FR", "name": "France" }, { "iso_3166_1": "IT", "name": "Italy" }], "release_date": "2006-02-11", "revenue": 9524340, "runtime": 105, "spoken_languages": [{ "english_name": "English", "iso_639_1": "en", "name": "English" }, { "english_name": "French", "iso_639_1": "fr", "name": "Français" }, { "english_name": "Spanish", "iso_639_1": "es", "name": "Español" }], "status": "Released", "tagline": "Close your eyes. Open your heart.", "title": "The Science of Sleep", "video": false, "vote_average": 7.054, "vote_count": 636 }`);

export class MovieDetails {
    constructor() {
        return details;
    }
}